- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# file.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
## Classes
class | File
| An abstract representation of file and directory path names. More...
## Defines
#define | LOG4CXX_FILE(name) log4cxx::File(name)

## Define Documentation

#define LOG4CXX_FILE | ( | name |  | ) | log4cxx::File(name)